Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
MIDlet-Version: 2.5
MIDlet-Vendor: SayGame.Us
MIDlet-Name: NSO_Earthsv1x6
MIDlet-1: NSO_Earthsv1x6,/MrQuyet/mid.png,MrQuyet.MrQuyet
0: NSO Earthsv1 1,/1682759595097.png,main.GameMidlet,/1682759595097.ini
1: NSO Earthsv1 2,/1682759595097.png,b.main.GameMidlet,/1682759595097.ini
2: NSO Earthsv1 3,/1682759595097.png,c.main.GameMidlet,/1682759595097.ini
3: NSO Earthsv1 4,/1682759595097.png,d.main.GameMidlet,/1682759595097.ini
4: NSO Earthsv1 5,/1682759595097.png,e.main.GameMidlet,/1682759595097.ini
5: NSO Earthsv1 6,/1682759595097.png,f.main.GameMidlet,/1682759595097.ini

